[Text]
STRINGN 0 "SHADOW OF IMPERIAL GLORY"
STRINGN 1 "Flavius Konstantyn: Wierny Miecz Imperium. Od dziecistwa Flavius Konstantyn marzye tylko o legionie. Pano?ski syn, urodzony dla Rzymu, stal sie mieczem Imperium, lojalny do ostatniej kropli krwi."
STRINGN 52 "Aquincum"
STRINGN 53 "Aquincum"
STRINGN 100 "Flavius Konstantyn"
STRINGN 101 "Flavius Waleriusz Sewerynian"
STRINGN 102 "Aurelia Marina"
STRINGN 103 "Marek Agrippa"
STRINGN 104 "Publius Korneliusz Scypion"
STRINGN 105 "Lucjusz Aureliusz Kotta"

STRINGN 30 "Przyjde do Aquintum"
STRINGN 31 "Wejdz do miejskiej cytadeli"

